<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="u57 c. 1" xml:id="u57_1" facs="NO_IMAGE.jpg" /><persName n="u57_6" type="0" ref="#3806">Guido</persName> e io ci siamo maravigliati del caso della <w n="u57_4" type="animali" ref="#4967" pos="s.f.">mula</w>, e ancor<lb />
               dolutocene per vostro amore: ora è pur così. Priegovi tegnate come se<lb />
               mai noll'aveste veduta. Al <w n="u57_2" type="" ref="#4126" pos="s.m.">lavorator</w> muore il <w n="u57_8" type="animali" ref="#1361" pos="s.m.">bue</w>, che è ciò c'ha al<lb />
               mondo; e dassine pace. <persName n="u57_6" type="0" ref="#3806">Guido</persName> ha troppo caro vi tegnate la <w n="u57_4" type="animali" ref="#4967" pos="s.f.">mula</w><lb />
               sempre, perchè è orrevole, ed egli ha <w n="u57_5" type="" ref="#1111" pos="s.f.">bestie</w> assai: e priegavi, dicendolo<lb />
               meco, che mai non gliele rendiate, o almeno insino a tanto n'abbiate<lb />
               un'altra, se questa non vi contenta. Attendianvi qui, e potrenne dire per<lb />
               agio; e di questo, e dell'altre cose in che la persona pone speranza: e<lb />
               come spesso sono false; e che nulla ci è ferma, altro che Iddio e l'eterno<lb />
               bene, che è tutto uno. A lui v'accomando; e ancor <w n="u57_1" type="" ref="#6954" pos="s.m.">ser</w> <persName n="u57_9" type="0" ref="#5544">Paolo</persName>, che sta<lb />
               molto male e ancora vive lieto.<lb />
               <w n="u57_1" type="" ref="#6954" pos="s.m.">SER</w> <persName n="u57_7" type="0" ref="#4103">LAPO</persName>. IIII d'<w n="u57_3" type="calendario" ref="#5396" pos="s.m.">ottobre</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>